<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}



$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));
	
	
	include("connect.php");
include("mylibrary.php");
	
	//$collegetypename=$_POST['collegetypename'];
	$collegetypename=checkvalidstring ($_POST['collegetypename']);
	
	
	$collegetypecode=checkvalidstring ($_POST['collegetypecode']);
	
	
	
	$attechment="";
	/* if(empty($_FILES['attechment']['name']) == false  )
	{
		$attechment = date("YmdHis").$_FILES['attechment']['name'];
		$path = "docs/";
		move_uploaded_file( $_FILES['attechment']['tmp_name'], $path ."/". $attechment );
	
	}
	 */
	
	
		
	 $eve = "select * from res_collegetype_master where collegetypecode='$collegetypecode'";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		$_SESSION['msg1'] = "collegetype Already Inserted.";
		header('Location: collegetype.php');
	}
	else
	{	
		$eve1 = "INSERT INTO res_collegetype_master (collegetypename,collegetypecode) VALUES('$collegetypename','$collegetypecode')";
		$re1 = mysqli_query($conn, $eve1);
			
	$_SESSION['msg'] = "Record saved successfully";
	header('Location: collegetype.php');
			
	}
?>